import React from 'react';
export default function AddDiamondFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-337.62h30.76v-126.76h126.24v-30.77H495.38v-126.23h-30.76v126.23H337.85v30.77h126.77zM480-97.31 96.77-479.77 480-862.46l383.46 382.69z" })));
}
